.btn {
    padding: .75rem 2rem;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-weight: bold;
    font-size: 15px;
    border: none;

    &.btn-transparent {
        color: #0038AA;
    }
    
    &.btn-primary {
        background-color: #0038aa;
        background: linear-gradient(240.91deg, #1B63AA 10.39%, #0038AA 95.99%);
    }

    &.btn-white {
        color: #0038aa;
        background-color: #fff;
    }

    &.btn-rounded {
        border-radius: 30px;
    }
}